package cz.senslog.analytics.domain;


public record Sensor(long id, long unitId, long sensorId) {

    public static Sensor of(long id, long unitId, long  sensorId) {
        return new Sensor(id, unitId, sensorId);
    }
}
